Sailclear-2022 - Bug #2466

Sequence of Pleasure & Cruise list should be same on all pages.

06/01/2022 11:25 AM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Vessels list - At top - List Of Cruise/Commercial Vessels
Bottom - List Of Pleasure vessels

Arrival Notification - At top - Pleasure Arrival Notification List
Bottom - Cruise/Commercial Arrival Notification List
History

#1 - 06/01/2022 04:36 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/02/2022 11:54 AM - priyanka Sharma

- Status changed from Resolved to Closed
